Information

Description
An extension of Qwiq.Mapper providing support for identity values.
Version
10.0.1
Project Url
https://github.com/LeCantaloop/Qwiq
View on NuGet: http://www.nuget.org/packages/Qwiq.Mapper.Identity

Dependencies

Here are the packages that version 10.0.1 of Qwiq.Mapper.Identity depends on.

FastMember : (1.1.0) Qwiq.Core : (10.0.1) Qwiq.Identity : (10.0.1) Qwiq.Linq : (10.0.1) Qwiq.Mapper : (10.0.1)

Authors

 

Installing with NuGet

PM> Install-Package Qwiq.Mapper.Identity

Packages that Depend on Qwiq.Mapper.Identity

No packages were found that depend on version 10.0.1.